DocsAPICompaniesGet cap tableReturns a company's cap table with its shareholders. Pass id for a specific cap table, or omit it to get the most recent one. GET/companies/captableSendQuery Paramscompany_id*stringCompany ID (required)Example: 42idstringCap table ID. Omit to get the most recent cap table for the company.Example: 12CredentialsBearercURLJavaScriptPythonGocurl -X GET "https://api.fundra.com/v1/companies/captable?company_id=42&id=12" \ -H "Authorization: Bearer <token>"200401404Successfully retrieved cap tableResponse{ "id": "12", "company_id": "42", "date": "2024-03-31", "round_name": "Series A", "shares_outstanding": 1000000, "esop": 100000, "file_id": "550e8400-e29b-41d4-a716-446655440000", "created_at": "2024-04-02T10:30:00Z", "shareholders": [ { "name": "Acme Ventures IV AB", "group_name": "Acme Ventures", "shares_owned": 95238, "options": 0, "type": "fund", "shareholding_fd": 0.0952 } ] }TypeScriptPreviousSearch companiesGETNextGet companyGET